$(document).ready(function() {
  $("#owl-demo").owlCarousel({
autoplay: true,
nav:true,
navText:["antes","despues"],
autoplayTimeout: 1000,
autoplayHoverPause: true,
autoplaySpeed: false,
loop:true,
responsiveClass:true,
  responsive:{
100:{
    items:1,

},
400:{items:2,},
600:{
    items:3,

},
1000:{
    items:4,

}
}

  });

});
